$._ext_WARMLIGHT={
    run : function() {
#target photoshop
//
// WarmLightEffect.jsx
//

//
// Generated Mon Sep 26 2016 08:19:53 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== Warm Light ==============
//
function WarmLight() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Warm Light");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    WarmLight.main
//=========================================
//

WarmLight.main = function () {
  WarmLight();
};

WarmLight.main();

// EOF

"WarmLightEffect.jsx"
// EOF
      },
};
